
<%@ page language="java"  pageEncoding="GB2312" contentType="text/html;charset=GB2312"%>
<%@ include file="/common/taglibs.jsp"%>
<%@ include file="/common/meta.jsp"%>
<html>
<head>
<title>系统用户说明</title>
<link rel="stylesheet" type="text/css" href="../include/style.css">
<SCRIPT LANGUAGE="JavaScript" src='<c:url value="/scripts/datechoice.js"/>'></SCRIPT><SCRIPT LANGUAGE="JavaScript" src='<c:url value="/scripts/_js.js"/>'></SCRIPT>
<META NAME="Author" CONTENT="xunuo">
<META NAME="Keywords" CONTENT="xunuo">
<META NAME="Description" CONTENT="自动生成">
<script language="javascript">
<!--
function checkForm(form){
	name_returnStr = XN_CheckNull(form.name.value)  ;
	if (name_returnStr != Validationstr){  //不能为空
		XN_alert(er+"用户名"+name_returnStr);
		form.name.focus();
		return false;
	}
	password_returnStr = XN_CheckAllStrLen(form.password.value,6,20)  ;
	if (password_returnStr != Validationstr){  //不能为空
		XN_alert(er+"密码"+password_returnStr);
		form.password.focus();
		return false;
	}
	truename_returnStr = XN_CheckNull(form.truename.value)  ;
	if (truename_returnStr != Validationstr){  //不能为空
		XN_alert(er+"真是姓名"+truename_returnStr);
		form.truename.focus();
		return false;
	} 
	department_returnStr = XN_CheckStrMaxLen(form.department.value,255)  ;
	if (department_returnStr != Validationstr){  //不能为空
		XN_alert(er+"个人描述"+department_returnStr);
		form.department.focus();
		return false;
	}
	
}
function cancelValue() {
//	form.action = '<c:url value="/sys/article/searchArticle.html"/>';
//	form.method.value = "searchArticlesByColumnStatus";
//	form.onsubmit = "";
  //  form.submit();	
  window.history.go(-1);
}
-->
</script>
</head>
<body>

<table border="0" cellpadding="4" cellspacing="1" class=table width="100%">
<html:form action="/sys/sysuser/saveSysuser.html" enctype="multipart/form-data" onsubmit="return checkForm(this);">
<input type="hidden" name="from" value='<c:out value="${from}"/>'>
<html:hidden property="id"/>
<input type="hidden" name="type" value="0" />
<input type="hidden" name="havefile" value="0">

	<tr>
	  <th width="100%" align="center" colspan="2">系统用户说明</th>
	</tr>
<tr class="td">
	  <td align="left" width="40%" nowrap>提示信息</td>
	  <td align="left"  width="60%">&nbsp;<font color="red"><c:out value="${errorMsg}"/></td>
	</tr>

	<tr class="td">
	  <td align="left" width="40%" nowrap>用户名：(√)(最多50字符)</td>
	  <td align="left"  width="60%">
<html:text property="name" size="40" maxlength = "50"/></td>
	</tr>

	<tr class="td">
	  <td align="left" width="40%" nowrap>密码：(√)(6-20字符)</td>
	  <td align="left"  width="60%">
<html:password property="password" size="40" maxlength = "20"/></td>
	</tr>
	<tr class="td">
	  <td align="left" width="40%" nowrap>确认密码：(√)(6-20字符)</td>
	  <td align="left"  width="60%">
<html:password property="confirmPassword" size="40" maxlength = "20"/></td>
	</tr>
	<tr class="td">
	  <td align="left" width="40%" nowrap>真是姓名：(√)(最多50字符)</td>
	  <td align="left"  width="60%">
<html:text property="truename" size="40" maxlength = "50"/></td>
	</tr>

	<tr class="td">
	  <td align="left" width="40%" nowrap>用户状态：(最多20字符)</td>
	  <td align="left"  width="60%">
	  <select name="status"><option value="1" <c:if test="${plateForm.status==1}"><c:out value="selected" /></c:if> >有效</option><option value="0" <c:if test="${plateForm.status==0}"><c:out value="selected" /></c:if>>无效</option></select></td>
	</tr>


	<tr class="td">
	  <td align="left" width="40%" nowrap>个人描述：(最多255字符)</td>
	  <td align="left"  width="60%">
<html:textarea property="department" cols="39" rows="4"><c:out value="${department}"/></html:textarea></td>
	</tr>

	<tr class="td"><td colspan="2" align=center><input type="submit" Class="button" value=" 确定 " <c:if test="${isGuest}">disabled</c:if>/> <input type="button" value=" 取消 " onclick="cancelValue();"  class="button" ></td></tr>
</html:form>
</table>
</body>
</html>

